/* CSS Document */

/* Author: Haider Khan*/

/* Email: digitalmagicianz@yahoo.com */

body
{ 

	font-family: Verdana, Arial, Helvetica, sans-serif; 

	font-size:12px;

	color:#333333;

	text-align:center;

    background-color:#ffffff;
	
    background-repeat:repeat-x;

    background-position:inherit;
	
	margin: 0px; 
	
} 


table{ 

	font-family:Verdana, Arial, Helvetica, sans-serif; 

	font-size: 12px;

	color:#333333;

}

 

td{ 

	font-family:Verdana, Arial, Helvetica, sans-serif; 

	font-size:12px; 

	color:#333333;


} 



a:link{

	font-family:Verdana, Arial, Helvetica, sans-serif; 

	font-size:12px;

	color:#F6921E;

	text-decoration:none;

}

a:visited{

	font-family:Verdana, Arial, Helvetica, sans-serif; 

	font-size:12px;

	color:#F6921E;

	text-decoration:none;

}


a:hover{

	font-family:Verdana, Arial, Helvetica, sans-serif; 

	font-size:12px;

	color:#F6921E;

	text-decoration:underline;

}


a:active{

	font-family:Verdana, Arial, Helvetica, sans-serif; 

	font-size:12px;

	color:#F6921E;

	text-decoration:none;

}


ul
{
	font-size:12px;
}


ul li
{
	font-size:12px;
}


ol
{
	font-size:12px;
}


ol li
{
	font-size:12px;
}

h1, h2, h3, h4, h5, h6
{
	color:#663300
}


.top_bg
{

	background-image:url('../images/PaleoGalleryHeaderBg.jpg');

    background-repeat:repeat-x;
	
}

.logo
{
	
	padding-left:35px;
	
	padding-top:10px;
	
	padding-bottom:5px;
	
}

.contact_no
{

	padding-bottom:5px;
	
	padding-right:20px;

}

.share_code
{

	padding-right:32px;

}

.top_menu_center
{
	
	background-image:url('../images/PaleoGalleryTopMenuBg.gif');

    background-repeat:repeat-x;
	
	color:#FFFFFF;
	
	font-size:12px;
	
	font-weight:bold;
	
	padding:10px 10px 0px 10px;
	
	height:20px;
	
}

.top_menu_center a:link
{
	
	color:#FFFFFF;
	
	font-size:12px;
		
	font-weight:bold;

}

.top_menu_center a:active
{
	
	color:#FFFFFF;
	
	font-size:12px;
		
	font-weight:bold;

}


.top_menu_center a:hover
{
	
	color:#FFFFFF;
	
	font-size:12px;
		
	font-weight:bold;
	
	text-decoration:underline;

}


.top_menu_center a:visited
{
	
	color:#FFFFFF;
	
	font-size:12px;
		
	font-weight:bold;
	
	text-decoration:underline;

}

.center_contents
{
	
	background-image:url('../images/bg.jpg');

    background-repeat:no-repeat;
	
	color:#FFFFFF;
	
	font-size:12px;
}

.left_menu
{

	background-image:url('../images/PaleoGalleryLeftContainer.gif');

    background-repeat:no-repeat;
	
	color:#FFFFFF;
	
	font-size:12px;

}

.product_enquiry
{

	background-image:url('../images/PaleoGalleryLeftContainer_P.png');

    background-repeat:no-repeat;
	
	padding-top:4px;
	
	color:#FFFFFF;
	
	font-size:12px;

}


.contact_us_title
{

	color:#663300;
	
	font-size:13px;
	
	font-weight:bold;
	
	padding-right:0px;

}

.contact_us_box
{
	
	padding-right:0px;

}


.sub_menu ul 
{

	list-style:none;
	
	margin:0px;
	
	padding:0px;
}

.sub_menu li
{

	list-style:none;
}


.sub_menu a:link
{
	
	color:#663300;
	
	font-size:12px;
		
	font-weight:bold;

}

.sub_menu a:active
{
	
	color:#663300;
	
	font-size:12px;
		
	font-weight:bold;

}


.sub_menu a:hover
{
	
	color:#663300;
	
	font-size:12px;
		
	font-weight:bold;
	
	text-decoration:underline;

}


.sub_menu a:visited
{
	
	color:#663300;
	
	font-size:12px;
		
	font-weight:bold;
	
	text-decoration:underline;

}

.home_titles
{

	padding-left:15px;

}

.home_small_text
{

	padding:10px;
	
	padding-top:0px;
}

.home_text
{

	padding:15px;
	
	padding-top:0px;
	

}

.home_text_2
{

	padding-top:0px;
	
	padding-right:10px;
	

}

.home_text_3
{

	padding-bottom:0px;
	

}

.site_sub_title
{
	
	background-image:url('../images/sub_page_title_bg.jpg');
	
	padding:5px;
	
	font-style:italic;
	
	 text-transform: capitalize;
}


.sub_page_contents
{
	background-color:#f2f2f2;
	padding:20px;

}


.sub_page_contents_pages
{
	background-color:#f2f2f2;
	padding:10px;

}

.sub_page_contents_pages ul 
{
	padding:0px 0px 0px 370px;
}



.sub_page_contents_pages a:link
{

	color:#f6921e;
	
	text-decoration:none;

}


.sub_page_contents_pages a:active
{

	color:#f6921e;
	
	text-decoration:none;

}

.sub_page_contents_pages a:hover
{

	color:#f6921e;
	
	text-decoration:underline;

}

.sub_page_contents_pages a:visited
{

	color:#f6921e;
	
	text-decoration:none;

}



.line-space{ line-height:8px;}

.line-space2{ line-height:20px;}

.line-space2{ line-height:15px;}

.sub_page_contents_pages img
{
	padding:0px 15px 10px 0px;
}



.sub_page_contents_2
{
	padding:10px 30px 0 30px;
}


.gallery_thumb
{

	background-color:#cccccc;
	
	padding:5px;
	
	color:#FFFFFF;

}

.gallery_thumb_title
{

	color:#FFFFFF;
	
	padding-top:5px;
	
	padding-bottom:5px;

}


.gallery_thumb_title a:link
{

	color:#663300;
	
	text-decoration:none;

}


.gallery_thumb_title a:active
{

	color:#663300;
	
	text-decoration:none;

}

.gallery_thumb_title a:hover
{

	color:#663300;
	
	text-decoration:underline;

}

.gallery_thumb_title a:visited
{

	color:#663300;
	
	text-decoration:none;

}

.sub_gallery_thumbs
{

	background-color:#cccccc;

}

.site_home_titles
{
	
	background-image:url('../images/sub_page_title_bg.jpg');
	
}


.site_home_titles h3
{

	margin:10px 0px 10px 0px;
	
	padding:0px;
	
}


.pagination
{

	color:#663300;

}

.pagination a:link
{

	color:#663300;
	
	padding:3px;

}

.pagination a:active
{

	color:#663300;

	padding:3px;	

}


.pagination a:hover
{

	color:#663300;
	
	padding:3px;	
	
	text-decoration:underline;

}

.pagination a:visited
{

	color:#663300;
	
	padding:3px;	

}





/*Registration-Page template start*/

.dino_bg
{
	background-image:url('../images/PaleoGalleryDino.gif');
	background-repeat:no-repeat;
}

.reg_tf
{
	background-image:url('../images/PaleoGallery_C.gif');
	background-repeat:no-repeat;
	padding-left:3px;
	padding-top: 3px;
}

.reg_tfsmall
{
	background-image:url('../images/captcha_bg.gif');
	background-repeat:no-repeat;
	padding-left:3px;
	padding-top: 3px;
}


.reg_sb
{
	background-image:url('../images/PaleoGallery_C.gif');
	background-repeat:no-repeat;
	padding-right:3px;
	padding-top: 3px;
}

.selectbox
{

	border:0px;
	width:190px;

}

.reg_textbox
{

	border:0px;

}

.reg_ta
{
	background-image:url('../images/PaleoGallery_T.gif');
	background-repeat:no-repeat;
	padding-left:3px;
	padding-top: 3px;

}
.reg_textarea
{
	overflow: auto;
    border: none;	
}
.contact_us
{
		background-color:#f6f6f6;
}

.sub_page_contents_contact
{
	background-color:#f2f2f2;
	padding:20px;
	padding-bottom:0px;
}


.sub_page_contents_contact_2
{
	padding:0px 0px 0px 30px;
}

.reg_title{

	font-style:italic;
	color:#663300;
	padding-left: 95px;
	
}



.gallery_product_info 
{
	font-weight:bold;
}

.gallery_product_info a:link
{

	color:#663300;

}

.gallery_product_info a:active
{

	color:#663300;

}


.gallery_product_info a:hover
{

	color:#663300;
	
	text-decoration:underline;

}

.gallery_product_info a:visited
{

	color:#663300;

}

#recaptcha_image img
{
         width: 200px;

}

a img {
	text-decoration: none;
	border: 0 none;
}

.footer
{
	

	background-image:url('../images/PaleoGalleryFooterBg.jpg');

    background-repeat:repeat-x;
	
	padding-left:15px;
	
	padding-right:15px;
	
	font-size:11px;

}

.footer ul
{

	margin: 0;

	padding: 0;

	list-style-type: none;

	text-align: center;
	
	padding-top:20px;

	font-size:11px;	


}


.footer li
{

	display: inline;

	font-size:11px;	

}

.footer a
{
	text-decoration: none;

	padding:0.1em 0.1em;

	color: #000000;

	font-size:11px;	


}

#flash_bad	{ 

	padding:2px; 
	border:1px solid #cb0505; 
	color:#000; 
	margin: 10px 0; 
	font-weight:bold;
	font-size:12px;
	margin:10px;
	
}
#flash_good	{ 

	padding:2px; 
	border:1px solid #0eb106; 
	color:#000; 
	margin: 10px 0; 
	font-weight:bold;
	font-size:12px;
	margin: 10px;

}
